	/*
Theme Name:     Sterling Child Theme
Theme URI:      http://themeforest.net/user/TrueThemes?ref=TrueThemes
Description:    Child theme for Sterling 
Author:         TrueThemes
Author URI:     http://themeforest.net/user/TrueThemes?ref=TrueThemes
Template:       Sterling
Version:        1.0
*/

@import url("../Sterling/style.css");


/* 
1. Header & Navigation
2. Body & Text Formatting
3. Blog
4. Footer
5. Sidebars
6. Widgets
7. Quaker Home Page Body
8. Home Page Slideshow
9. Full Width Template Mods
10. Buttons
11. Types and Views Plugins
12. Find a meeting
13. Plugins
14. Archives Subsite

*/


/* ------- 1. General ------- */
ul li, ol li {
    margin-bottom: 8px;
}
ul {
    margin-bottom: 16px;
    margin-left: -10px;
}
/* ------- 1. Header & Navigation ------- */

header {
background:url(/images/quaker-hd-main-3.jpg) left top repeat-x;
padding: 22px 0 16px !important; 
}

/* -------- BUSINESS Button in header  -------*/
.businesslink {
display: inline !important;
float: right !important;
vertical-align:top !important;
top:20px !important;
background: #213148;
padding:8px 10px 8px 10px !important;
color:#999 !important;
border-radius: 10px;
border:1px solid #999;
z-index: 9999;
}

.businesslink a {
color:#f2f2f2 !important;
text-decoration: none !important;
font-size: 0.9em !important;
}

.businesslink:hover {
color:#363636 !important;
background: #2d3c53;
text-decoration: none !important;
border:1px solid #fff;
}

/*--- resize logo ---*/

.companyIdentity img {
height: 90px !important;
}

header nav {
position: absolute;
top: 90%;
right: 0;
margin-top: -16px;
z-index: 9999;
top: 100% !important;  

}
/*------ Global Menu at top of page -------*/
header nav .global-menu {
position: absolute;
top: 10%;
left: 0;
margin-top: -8px;
z-index: 9999;
}

header nav > ul > li.menu-item {margin-bottom: 10px !important}
nav > ul > li {
padding-left: 8px !important;
}
nav > ul > li + li {
margin-left: 10px;
}


header nav a {
font-size: 1.1em;
text-decoration: none;
padding: 3px 8px;
color: #ddf1a3;
font-weight:bold;
}

header .sub-menu {
/*position: absolute;*/
background-color: #4B576C;
border-radius: 2px;
padding: 0px;
width:220px;
top:45px !important;
}

header .sub-menu li:hover {
background:#2c384b;
border-radius:0px;
/*box-shadow:inset 0 0 2px #CCC;*/
}

header .sub-menu .sub-menu {
left: 220px;
}


.has_submenu > a::after {
content: none;
position: absolute;
right: -12px;
top: -10px;
}

.shadow.bottom, .top-aside-shadow {
position: absolute;
bottom: 0;
width: 100%;
height: 30%;
z-index: -1;
}

.banner-slider h1, .banner-slider h2, .banner-slider h3, .banner-slider h4, .banner-slider h5, .banner-slider h6 {
    font-weight:500 !important;
}

body {
background:#d0d5d9  !important;
}

.current-menu-item { 
font-family: 'Open Sans Condensed', sans-serif !important;
font-family: 'Gentium Basic', serif;
}
.top-aside li {
    font-family: 'Open Sans Condensed', sans-serif !important;
    line-height: 20px;
}
/*{   
color: #A2542D !important
}*/

/* ------- 2. Body & Text Formatting ------------------------------------------ */

body, html {
background-color: #687da2 !important;
}

li {
line-height: 1.5em;
margin-bottom: 5px;
}

p {
    margin-bottom: 12px;
    /*font-size: .9em;*/
    font-size: 14px;
    line-height:20px;
    padding-bottom: 12px;
}

#content-container .sub-content p {
padding-bottom: 0px !important;
}

main-wrap .main-wrap-slider .one_half {
padding: 0 10px 0 20px;
}

.section_title_two {
	margin: 0px 0px 10px 0px !important;
}

h1 + p {margin-top: 5px; }

h2 {
    /*line-height: 28px !important;*/
}

h3 {
    font-size: 20px !important;
    /*font-weight: normal !important;*/
    line-height: 22px !important;
    padding: 0px 0 0px 0;
}

h4 {
line-height: 20px;
}



div.breadcrumbs {
margin-top: 2px !important;
}

.breadcrumbs a {
opacity: .8;
}

.breadcrumbs a:hover {
text-decoration:none;
color:#72e93d;
opacity: 1.0;

}

.current_crumb {
font-weight: 400;
color: #FFF;
opacity: 1.0;
margin-left: 4px;
}

#banner-search {
top: 1px !important;
}
#main-wrap h1{font-weight: 600 !important}

a, a:hover {color: #991000; !important}



/* ------- 3. Blog --------------------------------------------------------*/


.blog_posts_featured_image {
    margin: 10px 0 40px 0px 0px;
    height: auto !important;
}

.blog_posts_featured_image a:hover {
    text-decoration: none;
    color: #333;
}

.blog_posts_featured_image strong {
    line-height: 20px !important;
    margin-bottom: 5px !important;
}

.blog_posts_featured_image {
   margin-bottom: -10px !important;
}
.blog_posts_featured_image p{
   margin-top: 5px !important;
   margin-bottom: 5px !important;
}  

.blog-main-preview {
margin-bottom: 80px !important;
}

.blog-main-preview a:link {
	color:#c00;
}

.blog-main-preview a:hover {
	color:#c00;
	text-decoration:underline;
}

.blog-main-preview a:visited {
	color: #C00;
}


div.sharedaddy h3 {
font-size: 12px !important;
}

.sidebar-widget ul li, .sidebar-widget ol li {
margin-bottom: 5px;
}

/* ------- 4. Footer -------------------------------------------------------- */

footer {
background: url(/images/hd-main-2.jpg) left top repeat;
padding-top: 15px;
}

footer .foot-heading {
font-family: 'Questrial', Arial, sans-serif;
font-weight: 400;
color: #ddf1a3;
/*margin-bottom:0px !important;*/
}

.footer-default-one, .construction-default-one {
width: 30%;
float: left;
}

.footer-default-two, .construction-default-two {
width: 30%;
float: left;
margin-left: 5%;
}

.footer-default-three, .construction-default-three {
width: 30%;
float: left;
margin-left: 5%;
}

.foot-copy p {
    margin: 0;
    padding: 0 0 0 0px;
}

footer a:hover {
    text-decoration: none;
    color: #999;
}

.footer-content p {
margin-bottom: 0;
}

.footer-content p, .footer-content li {
font-size: 1em;
}

.footer-content p.foot-heading {
font-size: 1.2em !important;
padding-bottom: 5px !important;
}

.footer-content .sidebar-widget ul {
margin-top: -4px !important;
}


/*  ------ FOOTER SCROLL TO THE TOP ---*/
#scroll_to_top {

margin: 3px 0 0 30px !important;

}

/* ------  Fourth Column -------------------------------------------------------*/

.fourth {
}

/* ------- 5. Sidebars ------------------------------------------------------- */

.sidebar a:link {
	text-decoration: none;
	color:#c00;
}

.sidebar a:hover {
	text-decoration: underline;
	color:#c00;
}

.sidebar a:visited {
	color: #C00;
}

.sidebar-widget {
    margin-bottom: 15px;
}



.img-frame.blog-frame {
float:left !important;
margin-right:20px !important;
}
.post-details {clear:left;}

.home-vertical-sidebar {
box-shadow: none;
border-radius: none;
background: none;
padding: 10px 0;
font-size: 13px;
}
.top-aside {
    padding: 6px 0 !important;
    height: 20px;
}
.top-aside ul li a {
color: #999;
padding-right: 11px;
background: url(../Sterling/images/global/bg-seperator.png) 100% 50% no-repeat !important;
font-weight: 600;
text-decoration: none;
line-height: 20px;
}

.top-aside li:last-child a {
background: none !important;
}
.top-aside ul li:hover {
color: #FFFFFF;
text-decoration: none;
}

.contact_details .address {
margin-bottom: 18px;
}

/*.tz_tweet_widget p.widget-heading {
    font-size: 1.8em !important;
    margin-bottom: 0 !important;
    font-weight: 400 !important;
}*/

.ms-global-search_form {
padding: 0 0 5px 0;
}

#content-container .home-vertical-sidebar input[type="text"], #content-container .home-vertical-sidebar .mc_input {
width: 63%;
margin-bottom: -7px;
}

.socialmedia-buttons {
margin-top: 5px;
margin-bottom: 16px;
}




/*  ---------------- 6. Widgets -----------------------------------------------*/

.social_icons a {
padding-left: 22px !important;
}

.tweet_days {
display:none;
}
#message {
background-color:#333 !important;
}

/*---------  E NEWSLETTER WIDGET ----------------------------------------*/
.e-newsletter-widget input {
background: none repeat scroll 0 0 #4f637a !important;
border: 1px solid #36485e !important;


}
#content-container input[type="submit"].wysija-submit-field {
margin-left: 0px !important;
margin-top: -10px !important;
}

.home #content-container input[type="submit"].wysija-submit-field {
margin-left: 180px !important;
margin-top: -80px !important;

}




/*---------- SUBSCRIBE WIDGET   -------------------------------------------*/
.subscribe-by-email input {
background: none repeat scroll 0 0 #666 !important;
border: 1px solid #333 !important;
}


.accordion {
    margin-bottom: 12px;
}

p.widget-heading 
font-size: 20px;
font-weight:500;
}

.tz_tweet_widget  p.widget-heading{
font-size: 20px;
font-weight:500;
}

/* ---- Social Media Widget Icons---------------------------------------------*/
.smw_center img, .smw_left img {

margin-right: 15px !important;
}


/*--- Twitter Feed Widget ----*/
ul.twitterList {
margin-bottom:-20px !important;
}

/*-----  GLOBAL SEARCH WIDGET   -------*/

.ms-global-search{
padding-bottom: 10px !important;
}

#content-container .home-vertical-sidebar input[type="text"], #content-container .home-vertical-sidebar .mc_input {
width: 50%;
margin-bottom: -7px;
}

.ms-global-search span {
display:none;
}

.ms-global-search input.button {
background-color:#828282 !important;
margin-left:-5px;
border-radius:5px;
color:#fff !important;
}

.ms-global-search input.button:hover {
background-color:#666 !important;
border-radius:5px;
color:#fff !important;
}

.globalblog_title {
margin-top: 14px;
font-weight: 300;
text-decoration: none;
font-size: 14px;
color:#666;
}

p.globalsearch_meta .globalsearch_author {
font-size:0;
}

#content-container input, #content-container textarea {
background-color:#f4f4f4;
}
/*-----  Flickr Widget  --------------------------------------------*/
.widget_flashflickrps  {
margin-top:20px;
margin-bottom:20px !important;
}

.widget_flashflickrps p {
display:none;
}


/*-----  Newsletter Widget  --------------------------------------------*/

.widget_wysija p.widget-heading, .home-vertical-sidebar p.widget-heading{
font-size: 20px !important;
font-weight: 700 !important;
color: #2D59A2;
margin-bottom: -5px !important;
font-family: "Open Sans",arial,sans-serif !important;
}

/*------  SEARCH WIDGET ----------*/

.home-vertical-sidebar .widget_search {
padding-bottom : 30px !important;
}

/*---------   GLOBAL SEARCH ----*/

.ms-global-search_form {
float: left;
position: absolute;
clear: both;
margin-top: 470px !important;
}

.ms-global-search_form p {
margin-bottom: -10px;
font-weight:600;
}

#content-container .ms-global-search_form input[type="submit"] {
    margin-left: 0 !important;
    margin-top: -5px !important;
}
/*-------- WIDGET SEARCH -------*/

p.wysija-instruct {
margin-bottom: 0px !important;
}
.widget_wysija_cont .wysija-submit {
display:inline-block;
margin-top:-80px;
margin-left:175px;
background-color: #828282 !important;
border-radius:5px;
color:#fff !important;
}

.widget_wysija_cont .wysija-submit:hover {

background-color: #666 !important;

}

.widget_wysija p.widget-instruct {
font-size: 1.8em !important;
}

/*-------- SOCIAL MEDIA BUTTONS --------------------------*/

.socialmedia-buttons {
margin-left: 10px !important;
}

.Social_Widget p.widget-heading {
margin-left: 30px;
}


/*  ---------------- 7. Quaker Home Page ----------------*/

.home-vertical-sidebar {
margin-top: 3px !important;
}



/* ----- Columns ----- */
.three_fourth  {
float:left !important;
}

.main-wrap-slider .three_fourth {
width:70%;
}



#quakerbusiness p a.tt-button {
margin-left:10px;
margin-top:10px;
}

h3 + p {
margin-top: 6px;
}

main-wrap .section_title_two {

font-size: 20px !important;
font-weight: 600 !important;
margin: 0px 0px 10px 0px !important;
color:#2D59A2 !important;

}

.home-vertical-sidebar .sidebar-widget {
padding-top: 0;
margin-bottom: 0px !important;
}

.home-vertical-sidebar {
padding: 0px 0;
/*margin-top:-8px;*/
}

.home-vertical-sidebar > * {
margin-left: 3px !important;
}

.sidebar-widget {
margin-bottom: 3px;
}

#content-container input, #content-container textarea {
padding: 6px 10px  !important;
}

media="screen" p.widget-heading {
font-size: 22px !important;
font-weight: 700 !important;
}

.blog_posts_featured_image img {
float: left;
margin: 3px 11px 0px 0px !important;
padding: 0 !important;
height: 80px !important;    /* was originally 65px  */
width: 80px !important;    

border: none !important;
border-color: #f1f1f1 #aaa #aaa #ccc !important;
box-shadow: none !important;
border-radius: 3px !important;
}

.one_third .home-vertical-sidebar .ms-global-search {
margin-top: 31px !important;
}
/*Welcome text */
.home-vertical-sidebar .textwidget p {
color: #44546d !important;
}

h3.homepage {
font-weight: 700 !important;
}

/*  ---------------- 8. Home Page Slideshow ----------------*/
.metaslider {
    margin-top: 5px;
}
.home #main-wrap .two_thirds p {
/*height:0 !important;*/
}

.home #main-wrap .slideshow_container {
	margin-top: -17px !important;
}

.slideshow_title {
	padding: 10px auto !important;
}

.slideshow_container h1, .slideshow_container h2, .slideshow_container h3, .slideshow_container h4, .slideshow_container h5, .slideshow_container h6 {
margin: 10px auto;
padding: 0px !important;
}


.slideshow_container p {
margin: 0;
padding: 0px 0 5px 0 !important;
}

.slideshow_container {
border: 1px solid !important;
border-color: #f1f1f1 #aaa #aaa #ccc !important;
box-shadow: 4px 4px 8px #bbb !important;
border-radius: 3px !important;
padding:9px !important;
} 

.slideshow_container_style-dark {
background: #fff !important;
}


div.slideshow_description .slideshow_transparent h2 {
	font-size: 20px !important;
}

.slideshow_container .slideshow_next {
right: 13px !important;
}

.slideshow_container .slideshow_previous {
left: 13px !important;
}

.slideshow_container h1, .slideshow_container h2, .slideshow_container h3, .slideshow_container h4, .slideshow_container h5, .slideshow_container h6 {
margin: 5px auto 10px auto !important;
}


/*  ---------------- 9. Full Width Template Mods ----------------*/




.shadow.top { height:30%;}

.current_crumb {
    font-weight: 0 !important;
}

.small_banner {
padding: 11px 0 !important;
}






/*  ---------------- 10. Buttons ----------------*/
#content-container input[type="text"] {
border: 1px solid #D2D2D2;
box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1) inset;
/*color: #747474;*/
font-size: 13px;
padding: 8px 10px;
background-color: #FFF !important;
border-radius:5px !important;
color:#333 !important;
}

#content-container input[type="submit"], #content-container input[type="send"] {
/*float:left;*/
border: 1px solid #D2D2D2;
box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1) inset;
font-size: 13px;
padding: 8px 10px;
background-color: #828282 !important;
border-radius:5px !important;
color:#fff !important;
margin-left: 0px !important;
}


#content-container .ms-global-search_form input[type="submit"] {
margin-left: 0px !important;
}


#content-container .tt-form-submit, #commentform #submit-button, .gform_footer .button {
background-image: none !important;
color: #555555;
}

a.tt-button {
margin-top: 10px !important;
font-weight: 500 !important;
/*padding-bottom: 90px !important;*/
}


/*----- event plugin + View -----*/
.category_post_list tr {
height: 1.6em;
font-size: 0.9em !important;
}

.category_post_list p {
/*visibility:hidden !important;*/
}

.event-province {
color: #999 !important;
}

form.wpv-filter-form p{
/*margin-top:-40px;*/
}






/*-----11.  Question section -------*/

#qa-page-wrapper {
width: 100% !important;
background: #f2f2f2 url(../sterling/images/global/bg-ui-gradient.png) left top repeat-x;

}



/*-----12.  Types & Views -------*/


/* form.wpv-filter-form p br, main-wrap form.wpv-filter-form p br,  
{
display:none;
} 

form.wpv-filter-form br, main-wrap form.wpv-filter-form br
{
display:none;
}

form.wpv-filter-form p , main-wrap form.wpv-filter-form,  
{
display:none;
}	  */


.category_post_list  {
	margin-bottom: 15px
	}
	
	
/*---  BLOG POSTS HEADER ---*/
.home .section_title_two {
	font-weight: 600 !important;
	color:#999;
	}




.img-frame.blog-frame img{  width: 200px  !important;
    height: 200px !important;
    margin:5px 0 0 !important;}
.img-frame.blog-frame {    
    float: right !important;
    width: 200px;
    height: 200px !important;
    margin: 0 0 10px 10px;
}
.post-details {clear:left;}

.img-frame {background:none !important}



/*----- Single Post -----*/



/*---- Find A meeting List Page -----*/

.category_post_list tr:nth-child(odd)  { 
height:30px;
background-color: white; }
.category_post_list tr:nth-child(even) { 
height:30px;
background-color: #e9e9e9 !important; }

.category_post_list td {
vertical-align:middle;
text-align:centre;
}


.event-province {
padding-left: 8px;
}

.event-title-2 {
padding-left:10px;
}

.meeting-map {
padding-left: 50px;
}
/* --------- ASK A QUAKER A QUESTION --------*/

.questionTitle {
margin-top:5px;
color:#2D59A2 !important;
font-weight:600;
}

.questionAnswers {
margin-top:5px;
color:#666;
margin-bottom: 20px;
font-size: 14px;
line-height:20px;

}

#contact-form-105 .tt-form-submit {
float: left;
margin-left: 65px !important;
}

/* ------ Google Plugin --------*/

.google-map-placeholder {
border: 1px solid rgb(167, 164, 164) !important;
}

/*------ event page styling -----*/

p.eventHeading {
font-size: 1em !important;
color:#999 !important;
font-variant:small-caps;
margin-bottom:-10px;

}

.eventtitle {
padding-left:10px;
font-size: 14px !important;
color:#666 !important;
}

.eventstart, .eventend, .eventlocation, .eventdate, .eventcity {
padding-left:10px;
font-size: 14px !important;
color:#666 !important;
}


/*--- event single   ---*/
#event-views h4 {
margin-top:15px;

}
#event-views table {
margin-top: -30px  !important;
}

#eventsingle {
font-size: 14px !important;
color:#333 !important;
line-height: 20px !important;
}
#eventsingle h4 {
font-size: 14px !important;
font-variant:small-caps;
color:#666 !important;
line-height: 20px;
}

#eventsingle {
font-size: 14px !important;
color:#333 !important;
}

.category_post_list tr td:first-child  { 
padding-left:10px;
}

/*.first {
padding-left:10px;
}*/

table.category_post_list p {
display:none;
}

/* form.wpv-filter-form {
display: none !important;
} */



.contact-form input.pushbutton-wide{
margin-left:65px !important;
}


.contact-form label {
/* margin-bottom: -10px !important;*/
padding-top:0 !important;
margin-top: 10px !important;
}


#wpmem_reg p{
    margin-bottom: 0;
    padding-bottom: 0;
}
ul,ol{
    font-family: arial,sans-serif !important;
font-size: 14px !important;
}


#wpmem_reg fieldset,#wpmem_login fieldset{margin: 0 40px 0 0 !important}
#wpmem_reg .div_text,#wpmem_login .div_text{margin: 0 0 6px 0 !important}
#wpmem_reg p, #wpmem_login p{clear:both !important;float: left !important;width: 200px !important;}
#wpmem_reg .button_div, #wpmem_login .button_div{float:left !important;}
#wpmem_reg .req-text{clear: both !important; float: left !important;}
#wpmem_login legend{padding-bottom: 15px;font-size: 24px;line-height: 1;font-weight: 700;}
.page-id-992 .accordion table.category_post_list{border-top: solid 2px #ccc;border-bottom: solid 1px #ccc;}
.page-id-992 .accordion table.category_post_list tr td.position{width:27.5%;}
.page-id-992 .accordion table.category_post_list tr td.title{width:15%;}
.page-id-992 .accordion table.category_post_list tr td.meeting{width:15%;}
.page-id-992 .accordion table.category_post_list tr td.comment{width:22.5%;}
.page-id-992 .accordion table.category_post_list tr td.email{width:10%; text-align: right}
.page-id-992 .accordion table.category_post_list tr td.email a{padding-right:3px;}
.page-id-992 .accordion table.category_post_list tr td.year{width:10%;}

/*youth  blog*/
.blog-6 section a{
  color: #2A7700;
}

.blog-6 section a:hover,
.blog-6 footer a:hover,
.blog-6 h1,
.blog-6 h2,
.blog-6 h3,
.blog-6 h4,
.blog-6 h5,
.blog-6 h6 header *,
.blog-6 dl dt.current,

.blog-6 .current_page_parent a,
.blog-6 .current-menu-ancestor a,
.blog-6 .current-menu-ancestor .sub-menu .current-menu-ancestor a,
.blog-6 .current-menu-ancestor .sub-menu .current-menu-ancestor .sub-menu .current-menu-item a,
.blog-6 .pagination .current:link,
.blog-6 .pagination .current:visited,
.blog-6 .post-details a:link,
.blog-6 .post-details a:visited,
.blog-6 aside a:visited,
.blog-6 .postinfo a,
.blog-6 .comment-author,
.blog-6 .comment-text a,
.blog-6 .tt-icon span,
.blog-6 .tt-comment-count,
.blog-6 .sidebar .subnav .has_subnav .current_subpage a,
.blog-6 .sidebar .subnav .has_subnav .current_subpage a:hover,
.blog-6 .submenu .current,
.blog-6 .pagination .current:link,
.blog-6 .pagination .current:visited,
.blog-6 .meta a:link,
.blog-6 .wp-pagenavi .current,
.blog-6 .article_preview strong a,
.blog-6 .article_preview strong a:hover,
.blog-6 .sitemap-title,
.blog-6 .faq-content .faq-heading,
.blog-6 .faq-questions ol,
.blog-6 .callout-heading,
.blog-6 .member-contact-phone,
.blog-6 #home-marketing-icons strong,
.blog-6 .faq-questions a:hover,
.blog-6 .s-one ul li a,
.blog-6 .s-one .current-page-ancestor a,
.blog-6 .s-one .current-page-ancestor ul li a,
.blog-6 .home-vertical-sidebar .widget-heading,
.blog-6 .tt-icon strong {
  color: #000 !important;
}



/*  ---------------- 13. Plugins ----------------*/





/*  ---------------- 14. Quaker Subsite ----------------*/


.genealogy_form p,
.genealogy_form img{display: none}
.genealogy_form table p {display: block}
.genealogy_form table tr{line-height: 35px}
.post-leave-comment{display: none !important}


#content-container .sidebar .subnav .current_subpage, 
#content-container .sidebar .subnav .current_subpage a,
#content-container .sidebar .subnav .current_subpage a:hover {
    color: #FFF !important;
}

#content-container .subnav ul a:link,
#content-container .subnav ul a:visited {
    color: #636B75 !important;
}



.page-id-686 .search.genealogy_form table td {
    padding: 5px 5px 0;
    line-height: 20px;
}

.page-id-686 .search.genealogy_form select{
    background: #f4f4f4;
    height: 30px !important;
}


.page-id-686 .search.genealogy_form input {
    margin-bottom: 10px;
}
.page-id-7585 h3{margin: 25px 0 10px}
.page-id-7585 dl dt.current{color:#406273;}
.page-id-7585 #wpv-view-layout-7589-TCPID7585 a{color:#991000;}
.page-id-7585 #wpv-view-layout-7631-TCPID7585 a{color:#991000;}
.page-id-7585 #wpv-view-layout-7633-TCPID7585 a{color:#991000;}
.page-id-7585 #wpv-view-layout-7670-TCPID7585 a{color:#991000;}

.page-id-7585 table tr{height: 30px;line-height: 30px}
.page-id-7585 table tr:nth-child(odd) {
    background-color: #e9e9e9 !important;
}

/*Archives top menu*/
.blog-47 .top-aside ul li:last-child a {
    font-size: 13px;
}
.blog-47 .sidebar-widget ul li, .blog-47 .sidebar-widget ol li {
    margin-bottom: 0;
    line-height: 20px;
}


body.page-id-6129.blog-1 .accordion h3 {
    margin-top: 10px;
}


/*Business buttons*/

a.tt-button.navy {
color: #2e353d !important;
}

a.tt-button.grey {
color: #454545 !important;
}